div.mod-languages ul {
	margin-top: 0px;
	padding: 0;
	list-style:none;
	margin-bottom: 5px;
	line-height: 24px;
}
div.mod-languages li {
	margin-left: 1px;
	margin-right: 0px;
}

div.mod-languages ul.lang-inline li {
	display:inline;
}

div.mod-languages ul.lang-block li {
	display:block;
}

div.mod-languages img {
	border:none;
}

div.mod-languages a {
	text-decoration: none;
}